/* Localized versions of Info.plist keys */

CFBundleName = "BLCC5";
CFBundleShortVersionString = "InstallAnywhere 2017 Installer";
CFBundleGetInfoString = "InstallAnywhere 2017 Installer";
NSHumanReadableCopyright = "Copyright © 2016 Flexera Software LLC.";
CFBundleIdentifier = "iainstall.6ce30830-1f1f-11b2-9903-8577e2b14653";
